@charset "utf-8";
/* CSS Document */
body{
	font-family: "ヒラギノ丸ゴ ProN","Hiragino Maru Gothic ProN","BIZ UDPゴシック","BIZ UDPGothic",sans-serif;
	font-size: 13px;
	color: #06365e;	
}
h2,time,.button{/*↓グーグルフォントコピペ*/
	font-family: "Fredoka", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
	/*↑グーグルフォントコピペ*/
	font-size: 3rem;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 0.5rem;
	letter-spacing: 0.02em;
	color: #0660ab;
}
img{
	max-width: 100%;
	height: auto;
}
.bg{
	background: #deeffa;
	background-image: url("../images/bg_patarn.svg");
	background-size: 100px;
}
.inner_wrap{
	width: 100%;
	max-width: 402px;
	margin: 0 auto;
	overflow: hidden;
	background-color: #FCFAC7;
}
.top h2 {
	font-size: 21px;
	color: #fc8686;
	position: absolute;
	letter-spacing: 0.3em;
	left: 135px;
top: 25px;
}
.top{
	/*height: calc(100vh - 96px);*/
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background-color: #deeffa;
	position: relative;
}
.top img{
	width: 100%;
	height: auto;
	
	
}
.top_view{
	width: 250px;
	height: auto;
	margin: 0 auto;
	transform: translateX(30px);
}
.top h1{
	/*transform: translateY(48px);*/
}
main{
	padding: 0 20px;
}
/*＝＝＝＝＝＝＝.shop_sec ここから＝＝＝＝＝＝*/
.shop_sec{
	padding-top: 96px;
}
.shop_sec span,.shop_sec div{
	width: 80%;
	margin: 0 auto 2em;
	text-align: center;
	line-height: 1.7;
}
.shop_sec span{
	font-size: 18px;
	font-weight: bold;
	border-bottom: solid 5px #fc9f9f;
	padding-bottom: 0.1em;
	margin-bottom: 3em;
}
.shop_sec .caption span{
	font-size: 13px;
	border-bottom: none;
	
}
.shop_sec time{
	font-size: 34px;
}
.shop_sec br{
	padding-bottom: 20px;
}

/*＝＝＝＝＝＝＝.shop_sec ここまで＝＝＝＝＝＝*/
/*＝＝＝＝＝＝＝.item_wrap ここから＝＝＝＝＝＝*/
.item_wrap,.profile{
	margin-top: 72px;
	line-height: 1.5;
}
.item_wrap .item_sec{
	width: 90%;
	margin: 54px auto;
}
.item_wrap .text_wrap{
	width: 230px;
	height: auto;
	margin: 54px auto 86px;
	padding: 12px;
	border-radius: 4px;
	background-color: #FCC7C7;
}


main h3{
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	padding-bottom: 3px;
border-bottom: solid 3px #fff;
}
.item_wrap .text_wrap p span{
	font-size: 11px;
	font-weight: bold;
	margin: 5px auto;
	display: block;
	text-align: center;
}

.button {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 2;
	letter-spacing: 0.05em;
  text-decoration: none;
  color: #0660ab;
  font-size: 18px;
  border-radius: 5px;
  width: 150px;
  height: auto;
  border-bottom: 4px solid #FA7D7D;
  transition: 0.3s;
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.4);
  background-color: #fc9f9f;
	margin: 0 auto;
	margin-bottom: 72px;
}
.button span{
	border-bottom: 4px solid #fff;
}
.button:hover {
  box-shadow: 0 0 rgba(0, 0, 0, 0.4);
  border-bottom-width: 2px;
  transform: translateY(2px);
}
/*＝＝＝＝＝ふわっとJS＝＝＝＝＝*/
.fadeUpTrigger{
opacity: 0;
}
.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration:1s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadeUpAnime{
from {
    opacity: 0;
    transform: scale(0.7);
}
to {
    opacity: 1;
    transform: scale(1);
}
}
/*＝＝＝＝＝＝＝.item_wrap ここまで＝＝＝＝＝＝*/
/*＝＝＝＝＝＝＝.profile ここから＝＝＝＝＝＝*/
.profile h2{
	padding-top: 54px;
}
.cancan{
	width: 200px;
	height: auto;
	margin: 27px auto;
	
}
.bath{
	position: relative;
	top: -110px;
	right: 0;
	
	
}
.profile .text_wrap{
	width: 80%;
	margin: 0 auto;
	background-color: #deeffa;
	padding: 18px;
	line-height: 2;
}
.profile .text_wrap p{
	margin-top: 8px;
}
.profile h3{
	text-decoration: none;
}
/*＝＝＝＝＝＝＝.profile ここまで＝＝＝＝＝＝*/
/*＝＝＝＝＝＝＝footer ここから＝＝＝＝＝＝*/
footer{
	margin-top: 64px;
	width: 100%;
	height: 150px;
	background-color: #0660ab;
	text-align: center;
	color: #EEEFFF;
}
footer img{
	width:36px;
	margin-top: 42px;
}
footer p{
	margin: 14px auto;
}
footer small{
	padding-top: 14px;
	width: auto;
	margin: 0 auto;
}